['bnt1hd','bnthd','bnt1fhd','bntfhd','BNT1','BNT 1 HD','https://picon-13398.kxcdn.com/bnt1bg.jpg','Ефирни'],
['bnt1','','','','BNT1','BNT 1','https://picon-13398.kxcdn.com/bnt1bg.jpg','Ефирни'],
['bnt2hd','bnt2fhd','','','BNT2','BNT 2 HD','https://picon-13398.kxcdn.com/bnt2bg.jpg','Ефирни'],
['bnt2','','','','BNT2','BNT 2','https://picon-13398.kxcdn.com/bnt2bg.jpg','Ефирни'],
['bnt3hd','bnt3fhd','','','BNT3','BNT 3 HD','https://picon-13398.kxcdn.com/bnt3bg.jpg','Ефирни'],
['bnt3','','','','BNT3','BNT 3','https://picon-13398.kxcdn.com/bnt3bg.jpg','Ефирни'],
['bnt4hd','bnt4fhd','','','BNT4','BNT 4 HD','https://picon-13398.kxcdn.com/bnt4bg.jpg','Ефирни'],
['bnt4','','','','BNT4','BNT 4','https://picon-13398.kxcdn.com/bnt4bg.jpg','Ефирни'],
['novatvhd','novahd','novatvfhd','novafhd','Nova','NOVA TV HD','https://picon-13398.kxcdn.com/novatv.jpg','Ефирни'],
['novatv','nova','','','Nova','NOVA TV','https://picon-13398.kxcdn.com/novatv.jpg','Ефирни'],
['btvhd','btvfhd','','','bTV','bTV HD','https://picon-13398.kxcdn.com/btvhd.jpg','Ефирни'],
['btv','','','','bTV','bTV','https://picon-13398.kxcdn.com/btvhd.jpg','Ефирни'],
['novanewshd','novanewsfhd','','','NovaNews','Nova News HD','https://nstatic.nova.bg/public/pics/news/640x480_1364978947.jpg','Ефирни'],
['novanews','','','','NovaNews','Nova News','https://nstatic.nova.bg/public/pics/news/640x480_1364978947.jpg','Ефирни'],
['78tvhd','78hd','78tvfhd','78fhd','78TV','7/8 TV HD','https://picon-13398.kxcdn.com/78tvbg.jpg','Ефирни'],
['78tv','78','','','78TV','7/8 TV','https://picon-13398.kxcdn.com/78tvbg.jpg','Ефирни'],
['tvevropahd','твевропаhd','evropahd','euronewsbulgariahd','tveurope','TV Evropa HD','https://picon-13398.kxcdn.com/tvevropabg.jpg','Ефирни'],
['tvevropafhd','твевропаfhd','evropafhd','euronewsbulgariafhd','tveurope','TV Evropa HD','https://picon-13398.kxcdn.com/tvevropabg.jpg','Ефирни'],
['tvevropa','твевропа','evropa','euronewsbulgaria','tveurope','TV Evropa','https://picon-13398.kxcdn.com/tvevropabg.jpg','Ефирни'],
['evrokomhd','eurocomhd','evrokomfhd','eurocomfhd','Eurocom','Evrokom HD','http://epg.cloudns.org/tv/logos/eurocom.png','Ефирни'],
['evrokom','eurocom','','','Eurocom','Evrokom','http://epg.cloudns.org/tv/logos/eurocom.png','Ефирни'],
['alfatvhd','alfahd','alfatvfhd','alfafhd','','Alfa TV HD','https://picon-13398.kxcdn.com/alfatvbg.jpg','Ефирни'],
['alfatv','alfa','','','','Alfa TV','https://picon-13398.kxcdn.com/alfatvbg.jpg','Ефирни'],
['bloomberghd','bloombergtvhd','bloombergbulgariahd','bloombergtvbulgariahd','Bloomberg','Bloomberg TV Bulgaria HD','https://picon-13398.kxcdn.com/bloomberg.jpg','Ефирни'],
['bloombergfhd','bloombergtvfhd','bloombergbulgariafhd','bloombergtvbulgariafhd','Bloomberg','Bloomberg TV Bulgaria HD','https://picon-13398.kxcdn.com/bloomberg.jpg','Ефирни'],
['bloomberg','bloombergtv','bloombergbulgaria','bloombergtvbulgaria','Bloomberg','Bloomberg TV Bulgaria','https://picon-13398.kxcdn.com/bloomberg.jpg','Ефирни'],
['bulgariaonairhd','bgonairhd','bulgariaonairfhd','bgonairfhd','BulgariaOnAir','Bulgaria on Air HD','http://epg.cloudns.org/tv/logos/bulgariaonair.png','Ефирни'],
['bulgariaonair','bgonair','','','BulgariaOnAir','Bulgaria on Air','http://epg.cloudns.org/tv/logos/bulgariaonair.png','Ефирни'],
['tv1hd','tv1fhd','','','tv1','TV1 HD','http://epg.cloudns.org/tv/logos/tv1.png','Ефирни'],
['tv1','','','','tv1','TV1','http://epg.cloudns.org/tv/logos/tv1.png','Ефирни'],
['tvnrusehd','tvnhd','tvnetworxrusehd','','TVN','TVN Русе HD','http://epg.cloudns.org/tv/logos/tvn.png','Ефирни'],
['tvnrusefhd','tvnfhd','tvnetworxrusefhd','','TVN','TVN Русе HD','http://epg.cloudns.org/tv/logos/tvn.png','Ефирни'],
['tvnruse','tvn','tvnetworxruse','','TVN','TVN Русе','http://epg.cloudns.org/tv/logos/tvn.png','Ефирни']